__gnu_pbds::detail::stored_data< _Tv, _Th > Struct Template Reference
Traits
Inheritance diagram for __gnu_pbds::detail::stored_data< _Tv, _Th >:
[legend]

## Public Types

typedef _Th | hash_type
typedef _Tv | value_type

## Public Attributes

hash_type | m_hash
value_type | m_value

## Detailed Description

### template<typename _Tv, typename _Th>
struct __gnu_pbds::detail::stored_data< _Tv, _Th >

Primary template for representation of stored data. Two types of data can be stored: value and hash.

Definition at line 95 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp